Package Base Details: avidemux-git

Git Clone URL: https://aur.archlinux.org/avidemux-git.git (read-only, click to copy)
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 24
Popularity: 0.000001
First Submitted: 2014-10-16 16:44
Last Updated: 2020-02-21 12:09

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 Next › Last »

Brottweiler commented on 2014-10-22 18:03

The Avidemux forum website's registration system is disabled, so I cannot register.

The "export LDFLAGS="-lrt"" seems to not have worked. For that matter, I am soon going to build myself a new computer system and the problem will get solved anyway because my CPU is going to be 64 bit, but I guess it would still potentionally be an issue to other's who run 32bit.

sl1pkn07 commented on 2014-10-18 20:06

mmm then i don't know why occurs your problem :S

i filled a bugreport in avidemux forum. you can add more info with you problem here?

http://avidemux.org/smuf/index.php/topic,16282.0.html

greetings

Brottweiler commented on 2014-10-18 06:49

CFLAGS="-march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4"
CXXFLAGS="-march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4"

sl1pkn07 commented on 2014-10-17 23:25

@Brottweiler

what is your CXXFLAGS and CFLAGS? (in /etc/makepkg.conf)

flittermice commented on 2014-10-17 21:55

Thanks for the investigation, sl1pkn07!

Brottweiler commented on 2014-10-17 21:46

1:2.4.2-2

sl1pkn07 commented on 2014-10-17 20:57

about GTK

http://avidemux.org/smuf/index.php?topic=16280.0

about QT. build fine for me :/

what ffmpeg you use?

Brottweiler commented on 2014-10-17 20:37

@flittermice: I build with QT, didn't do it for me. :/

sl1pkn07 commented on 2014-10-17 14:23

the bug has been reported

thanks!

flittermice commented on 2014-10-17 14:07

Same here, but fails with another error:
http://pastebin.com/dg30pK33

This is for GTK3, building for QT works!